define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-EB9E9D00-CDC4-4086-99EB-78C3A9F5DB37",
                    "topics":[
                        {
                            "title":"Introduction",
                            "href":"preface.html#GUID-E2F81088-DA5E-4156-99DD-0BE75F5129C8"
                        },
                        {
                            "title":"Audience",
                            "href":"preface.html#GUID-2D3F4A1B-F332-4901-B56D-F01475121D7A"
                        },
                        {
                            "title":"List of Symbols",
                            "href":"preface.html#GUID-F23FEA09-9822-4033-9011-BB91F26053B3"
                        },
                        {
                            "title":"Acronyms and Abbreviations",
                            "href":"preface.html#GUID-2AFDAE75-A600-40B4-9835-AAC9392DBBEA"
                        },
                        {
                            "title":"Related Resources",
                            "href":"preface.html#GUID-16554BB6-179A-4980-8EF2-46EC2AF3195A"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Configurations for Oracle Banking Corporate Lending Process Management",
                    "href":"configuration_obclpm.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> Business Process Maintenance",
                            "href":"maintenance.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.2 </span> Maintenance Screens",
                            "href":"maintenance_screens.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Data segments",
                    "href":"data_segments.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Director Details/Management Profile Details",
                            "href":"directordetailsmanagementprofiledetails.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.2 </span> Business Activity Details",
                            "href":"businessactivitydetails.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.3 </span> Loan Details",
                            "href":"loandetails.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.4 </span> Real Estate Loan",
                            "href":"realestateloan.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.5 </span> Plant and Machinery Details",
                            "href":"plantmachinerydetails.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.6 </span> Commercial Construction Loan Details",
                            "href":"commercialconstructionloandetails.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.7 </span> Automotive Details",
                            "href":"automotivedetails.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.8 </span> Interest Details",
                            "href":"interestdetails.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.9 </span> Payment Schedules",
                            "href":"paymentschedules.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.10 </span> Cash Flow",
                            "href":"cash_flow.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.10.1 </span> Cash Flow",
                                    "href":"cashflow.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.1 </span> Settlement Details",
                                            "href":"settlement_details.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.2 </span> Summary",
                                            "href":"summary.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.3 </span> Facility and Collateral Details",
                                            "href":"facility_collateral_details.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.4 </span> Holiday Preferences",
                                            "href":"holiday_pref1.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.5 </span> Credit Approval",
                                            "href":"credit_approval.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.6 </span> Application Verification",
                                            "href":"applicationverification.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.7 </span> Loan Approval",
                                            "href":"loanapproval.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.8 </span> Customer Acceptance",
                                            "href":"customeracceptance.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.9 </span> Draft Proposal Approval Details",
                                            "href":"draftproposalapprovaldetails.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.10 </span> Restructuring Amendment Details",
                                            "href":"restructuringamendmentdetails.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.11 </span> Payment Details",
                                            "href":"payment_details.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.12 </span> Rate Quotation Details",
                                            "href":"ratequotationdetails.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.13 </span> Operations Enrichment",
                                            "href":"operationsenrichment.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.14 </span> Tranche Details",
                                            "href":"tranchedetails.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.15 </span> Margin Details",
                                            "href":"margindetails.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.16 </span> Fee Details",
                                            "href":"feedetails.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.17 </span> Facility Details",
                                            "href":"facilitydetails.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.18 </span> Additional Tranche Details",
                                            "href":"additionaltranchedetails.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.19 </span> Agreement Details",
                                            "href":"agreementdetails.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.20 </span> Lender Commitments",
                                            "href":"lendercommitments.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.21 </span> Fee Schedules",
                                            "href":"feeschedules.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.22 </span> Rate Fixing and Billing Preferences",
                                            "href":"rate_fixing_preferences.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.23 </span> Entity Details",
                                            "href":"entitydetails.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.24 </span> Settlement Details",
                                            "href":"settlemnt_det2.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.25 </span> Summary",
                                            "href":"summary2.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.26 </span> Loan Details",
                                            "href":"loandetails2.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.27 </span> Additional Loan Details",
                                            "href":"additionalloandetails.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.28 </span> Interest Details",
                                            "href":"interest_details2.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.29 </span> Payment Schedules",
                                            "href":"paymentschedules2.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.30 </span> Settlement Details",
                                            "href":"settlement_details3.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.31 </span> Summary",
                                            "href":"summary3.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.32 </span> Parties",
                                            "href":"parties.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.33 </span> Loan Details",
                                            "href":"loandetails3.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.34 </span> Additional Loan Details",
                                            "href":"additionalloandetails2.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.35 </span> Facility Details",
                                            "href":"facilitydetails2.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.36 </span> Lenders share",
                                            "href":"lenders_share.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.37 </span> Deal Facility Condition Precedent",
                                            "href":"dealfacilityconditionprecedent.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.38 </span> Further Conditions Precedent",
                                            "href":"furtherconditionsprecedent.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.39 </span> Drawdown Condition Precedent",
                                            "href":"drawdownconditionprecedent.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.40 </span> Disbursement Schedules",
                                            "href":"disbschedules.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.41 </span> Interest Margin Details",
                                            "href":"interest_margin_details.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.42 </span> Payment Schedules",
                                            "href":"paymentschedules4.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.43 </span> Settlement Details",
                                            "href":"settlement_details4.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.44 </span> Summary",
                                            "href":"summary3-01.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.45 </span> Parties",
                                            "href":"parties_participant_dd.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.46 </span> Loan Details",
                                            "href":"loandetails4.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.47 </span> Additional Loan Details",
                                            "href":"additionalloandetails3.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.48 </span> Facility and Tranche Details",
                                            "href":"facility_tranche.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.49 </span> Lenders share",
                                            "href":"lenders_share2.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.50 </span> Deal Facility Condition Precedent",
                                            "href":"dealfacilityconditionprecedent2.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.51 </span> Further Conditions Precedent",
                                            "href":"furtherconditionsprecedent2.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.52 </span> Drawdown Condition Precedent",
                                            "href":"drawdownconditionprecedent2.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.53 </span> Interest Margin Details",
                                            "href":"interest_margin_details2.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.54 </span> Disbursement Schedules",
                                            "href":"disbschedules3.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.55 </span> Payment Schedules",
                                            "href":"paymentschedules5.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.56 </span> Settlement Details",
                                            "href":"settlement_details5.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.57 </span> Summary",
                                            "href":"summary3-02.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.58 </span> Consolidation Main Details",
                                            "href":"consolidationdetails.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.10.1.59 </span> Consolidation Drawdown Details",
                                            "href":"consolidationdrawdowndetails.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">2.10.2 </span> NLP",
                                    "href":"nlp.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.10.3 </span> Override Handling",
                                    "href":"overridehandling.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Advices",
                    "href":"advices.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> Loan Initiation Advice",
                            "href":"loaninitiationadvice.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.2 </span> Loan Sanction Advice",
                            "href":"loansanctionadvice.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.3 </span> Loan Rejection Advice",
                            "href":"loanrejectionadvice.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.4 </span> Draft Approval Advice",
                            "href":"draftapprovaladvice.html"
                        }
                    ]
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});