define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-EB9E9D00-CDC4-4086-99EB-78C3A9F5DB37",
                    "topics":[
                        {
                            "title":"Introduction",
                            "href":"preface.html#GUID-6B721873-6E81-4F90-8855-0E43F6FCA61D"
                        },
                        {
                            "title":"Audience",
                            "href":"preface.html#GUID-7CDDFAC1-D9E7-4359-ACFD-AE978D02C12A"
                        },
                        {
                            "title":"List of Topics",
                            "href":"preface.html#GUID-83E4C651-C6BE-4B12-87C3-7FB3380690A8"
                        },
                        {
                            "title":"Related Documents",
                            "href":"preface.html#GUID-A128A196-C643-47DF-BA9C-33E77A26D237"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Getting Started",
                    "href":"getting-started.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> Access Application",
                            "href":"access_application.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.1.1 </span> Sign In",
                                    "href":"sign.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.1.2 </span> Sign Out",
                                    "href":"sign1.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.2 </span> Application Environment",
                            "href":"application_envrionment.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.2.1 </span> Screen Environment",
                                    "href":"screen-environment.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">1.2.1.1 </span> Dashboard",
                                            "href":"dashboard.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.2.1.2 </span> Summary Screen",
                                            "href":"summary-screen-1.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.2.1.3 </span> Maintenance Screen",
                                            "href":"maintenance-screen-1.html"
                                        }
                                    ]
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.3 </span> How to’s",
                            "href":"how_tos.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.3.1 </span> Access the Records",
                                    "href":"access-records.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.2 </span> View the Records",
                                    "href":"view_the_records.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">1.3.2.1 </span> Tile View",
                                            "href":"tile-view.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.3.2.2 </span> Tile View with Context Menu",
                                            "href":"tile-view-context-menu.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.3.2.3 </span> List View",
                                            "href":"list-view.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.3.2.4 </span> Flip View",
                                            "href":"flip-view.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.3 </span> Search the Records",
                                    "href":"search-records.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.4 </span> Refresh the Records",
                                    "href":"refresh-records.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.5 </span> Create / Configure the Records",
                                    "href":"create-configure-records.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.6 </span> Edit the Records",
                                    "href":"edit-records.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.7 </span> Copy the Records",
                                    "href":"copy-records.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.8 </span> Unlock the Records",
                                    "href":"unlock-records.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.9 </span> Reopen the Records",
                                    "href":"reopen-records.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.10 </span> Delete the Records",
                                    "href":"delete-records.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.11 </span> Print the Records",
                                    "href":"print-records.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.12 </span> Authorize the Records",
                                    "href":"authorize-records.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.13 </span> Minimize and Maximize the Records",
                                    "href":"minimize-and-maximize-records-1.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.14 </span> Close the Records",
                                    "href":"close-records.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.15 </span> Audit the Records",
                                    "href":"audit-records.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.4 </span> Screen / Dashboard",
                            "href":"screen-dashboard.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.4.1 </span> Pagination",
                                    "href":"pagination.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.4.2 </span> Mandatory and Optional Fields",
                                    "href":"mandatory-and-optional-fields.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.4.3 </span> Configure Tile",
                                    "href":"configure-tile.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.4.4 </span> Remove Tile",
                                    "href":"remove-tile.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.4.5 </span> Reorder Tile",
                                    "href":"reorder-tile.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.4.6 </span> Expand Tile",
                                    "href":"expand-tile.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.4.7 </span> Add Tile",
                                    "href":"add-tile.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.5 </span> Common Buttons",
                            "href":"common-buttons.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.6 </span> Common Fields",
                            "href":"common-fields.html"
                        }
                    ]
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});