define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-EB9E9D00-CDC4-4086-99EB-78C3A9F5DB37",
                    "topics":[
                        {
                            "title":"Introduction",
                            "href":"preface.html#GUID-2E291167-312D-4620-8868-28D091D13C05"
                        },
                        {
                            "title":"Audience",
                            "href":"preface.html#GUID-2D3F4A1B-F332-4901-B56D-F01475121D7A"
                        },
                        {
                            "title":"List of Symbols",
                            "href":"preface.html#GUID-F23FEA09-9822-4033-9011-BB91F26053B3"
                        },
                        {
                            "title":"Acronyms and Abbreviations",
                            "href":"preface.html#GUID-E88FAC20-E80F-498B-8E54-35CCECA85A44"
                        },
                        {
                            "title":"List Of Topics",
                            "href":"preface.html#GUID-66420EC2-F4B6-4933-8052-D7F86F16831B"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Loans Syndication",
                    "href":"loan_syndication.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> Pre-Mandate Lead Arranger",
                            "href":"pre_mandateleadarranger.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.1.1 </span> Pre-Mandate Lead Arranger",
                                    "href":"mandateleadarranger.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.2 </span> Pre-Mandate Co-Arranger",
                            "href":"premandatecoarranger.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.2.1 </span> Pre-Mandate Co-Arranger",
                                    "href":"premandatecoarranger1.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.3 </span> Post Mandate Agent",
                            "href":"postmandateagent1.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.3.1 </span> Post Mandate Agent",
                                    "href":"postmandateagent.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.4 </span> Post Mandate Arranger",
                            "href":"postmandatearranger1.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.4.1 </span> Post Mandate Arranger",
                                    "href":"postmandatearranger.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.5 </span> Participant Process",
                            "href":"participantprocess1.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.5.1 </span> Participant Process",
                                    "href":"participantprocess.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.6 </span> Participant Transfer",
                            "href":"participanttransfer.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.7 </span> Operations Enrichment",
                            "href":"operationsenrichment.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.7.1 </span> Operations Enrichment",
                                    "href":"operationsenrichment1.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.8 </span> Agency Drawdown",
                            "href":"agencydd.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.8.1 </span> Agency Drawdown",
                                    "href":"agencydrawdown.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.9 </span> Participant Drawdown",
                            "href":"participantdd1.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.9.1 </span> Participant Drawdown",
                                    "href":"participantdd.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.10 </span> Syndication Drawdown Amendment",
                            "href":"syndicationddamendment.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.11 </span> Drawdown Rollover",
                            "href":"ddrollover.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.12 </span> Syndication Restructure",
                            "href":"syndicationrestructure.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.13 </span> Tranche Margin Amendment",
                            "href":"tranchemarginamendment.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.14 </span> Tranche Financial Amendment",
                            "href":"tranchefinancialamendment.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.15 </span> Bulk Payment",
                            "href":"bulkpayment.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.16 </span> Syndication Payment",
                            "href":"syndicationpayment.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.17 </span> Consolidate Rollover",
                            "href":"consolidaterollover.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.18 </span> Natural Language Processing",
                            "href":"naturallanguageprocessing.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.18.1 </span> Participant Drawdown by Machine Learning",
                                    "href":"participantdrawdownmachinelearning.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.18.2 </span> Drawdown Rollover by Machine Learning",
                                    "href":"drawdownrollovermachinelearning.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.18.3 </span> Loan Origination by Machine Learning",
                                    "href":"loanoriginationmachinelearning.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.18.4 </span> Sight Funding by Machine Learning",
                                    "href":"sightfundingmachine-learning.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});