define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"About the REST APIs",
                    "href":"index.html"
                },
                {
                    "title":"All REST Endpoints",
                    "href":"rest-endpoints.html"
                }
            ]
        },
        {
            "heading":"Tasks",
            "topics":[
                {
                    "title":"Application Maintenance Service",
                    "topics":[
                        {
                            "title":"ApplicationMaintenanceService",
                            "href":"api-application-maintenance-service-applicationmaintenanceservice.html",
                            "topics":[
                                {
                                    "title":"Get the list of all loan life cycle code",
                                    "href":"op-applicationmaintenance-services-service-api-v1-applicationmaintenance-lifecyclecodes-get.html"
                                },
                                {
                                    "title":"Get the list of all loan purposes",
                                    "href":"op-applicationmaintenance-services-service-api-v1-applicationmaintenance-loanpurposes-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Backoffice Service",
                    "topics":[
                        {
                            "title":"Backoffice",
                            "href":"api-backoffice-service-backoffice.html",
                            "topics":[
                                {
                                    "title":"Amend a Loan Financial Data through a Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-amend-post.html"
                                },
                                {
                                    "title":"Amend a Loan Non-Financial Data through a Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-amendnonfinancialdata-post.html"
                                },
                                {
                                    "title":"Calculate a Tax through a Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-payment-tax-post.html"
                                },
                                {
                                    "title":"Calculate the Payment details through a Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-payment-calculate-post.html"
                                },
                                {
                                    "title":"Create a Payment through a Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-payment-post.html"
                                },
                                {
                                    "title":"Create a Bulk Payment through a Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-bulkpayment-post.html"
                                },
                                {
                                    "title":"Create a Loan through a Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-create-post.html"
                                },
                                {
                                    "title":"Create a Party Entity through a Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-partyentitycreation-post.html"
                                },
                                {
                                    "title":"Create a SME Loan through a Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-sme-loans-create-post.html"
                                },
                                {
                                    "title":"Get a Cash Flow through a Backoffice Simulation Service",
                                    "href":"op-backoffice-services-backoffice-loans-getcashflow-post.html"
                                },
                                {
                                    "title":"Modify a Amendment Margin through a Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-marginamendment-post.html"
                                },
                                {
                                    "title":"Query a Bulk Payment through a Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-querybulkpayment-post.html"
                                },
                                {
                                    "title":"Query a Contract details through a Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-payment-contractreferencenumber-get.html"
                                },
                                {
                                    "title":"Query a Contract Details through a Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-query-loanreferencenumber-get.html"
                                },
                                {
                                    "title":"Query a Loan through a Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-queryproduct-productcode-get.html"
                                },
                                {
                                    "title":"Query a Product Contract Schedule Components through a Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-query-schedulecomponents-productcode-get.html"
                                },
                                {
                                    "title":"Restructure of a Loan through a Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-restructuring-post.html"
                                }
                            ]
                        },
                        {
                            "title":"CAMS",
                            "href":"api-backoffice-service-cams.html",
                            "topics":[
                                {
                                    "title":"Query a Facility Covenants through Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-cams-facility-covenants-facilityid-get.html"
                                },
                                {
                                    "title":"Query the Facility Terms and Conditions through Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-cams-facility-conditions-facilityid-get.html"
                                }
                            ]
                        },
                        {
                            "title":"ELCM",
                            "href":"api-backoffice-service-elcm.html",
                            "topics":[
                                {
                                    "title":"Query the Collateral details through a Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-elcm-collateral-get.html"
                                },
                                {
                                    "title":"Query the Facility Details through a Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-elcm-facility-get.html"
                                },
                                {
                                    "title":"Query the Liability Customer Details through a Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-elcm-liabcust-get.html"
                                },
                                {
                                    "title":"Validate the Collateral Details through a Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-elcm-collateral-validate-get.html"
                                },
                                {
                                    "title":"Validate the Facility Details through a Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-elcm-facility-validate-get.html"
                                },
                                {
                                    "title":"Validate the Liability Customer Details through a Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-elcm-liabcust-validate-get.html"
                                }
                            ]
                        },
                        {
                            "title":"EntityType",
                            "href":"api-backoffice-service-entitytype.html",
                            "topics":[
                                {
                                    "title":"Get a list of EntityType through Backoffice Service",
                                    "href":"op-backoffice-services-web-v1-entitytypes-get.html"
                                }
                            ]
                        },
                        {
                            "title":"LoanMaturity",
                            "href":"api-backoffice-service-loanmaturity.html",
                            "topics":[
                                {
                                    "title":"Query a list of Monthly Loan Maturity products through Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-query-loansmaturenearfuture-monthly-branchdate-loancurrency-get.html"
                                },
                                {
                                    "title":"Query a list of Weekly Loan Maturity products through Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-query-loansmaturenearfuture-weekly-branchdate-loancurrency-get.html"
                                }
                            ]
                        },
                        {
                            "title":"LoanMaturityDetails",
                            "href":"api-backoffice-service-loanmaturitydetails.html",
                            "topics":[
                                {
                                    "title":"Get the list of Due Amount for ContractRefNo",
                                    "href":"op-backoffice-services-backoffice-loans-query-getduelist-contractrefno-get.html"
                                },
                                {
                                    "title":"Query a maturity nearing Loan Contract By Month through a Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-query-loansmaturenearfuturebymonth-branchdate-loancurrency-get.html"
                                },
                                {
                                    "title":"Query a maturity nearing Loan Contract through a Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-query-loansmaturenearfuture-branchdate-loancurrency-get.html"
                                }
                            ]
                        },
                        {
                            "title":"LoansList",
                            "href":"api-backoffice-service-loanslist.html",
                            "topics":[
                                {
                                    "title":"Query a list of loans through Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-query-listloans-get.html"
                                }
                            ]
                        },
                        {
                            "title":"LoanStatusDetails",
                            "href":"api-backoffice-service-loanstatusdetails.html",
                            "topics":[
                                {
                                    "title":"Query a near maturing Loan Contract Status through a Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-query-loanstatus-branchdate-loancurrency-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Mnemonics",
                            "href":"api-backoffice-service-mnemonics.html",
                            "topics":[
                                {
                                    "title":"Query a list of Mnemonics through Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-query-mnemonics-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Product",
                            "href":"api-backoffice-service-product.html",
                            "topics":[
                                {
                                    "title":"Query a list of Drawdown products through Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-drawdowns-products-get.html"
                                },
                                {
                                    "title":"Query a list of Facility Products through Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-facilities-products-get.html"
                                },
                                {
                                    "title":"Query a list of products",
                                    "href":"op-backoffice-services-backoffice-loans-products-get.html"
                                },
                                {
                                    "title":"Query list of Tranche Products through Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-tranches-products-get.html"
                                }
                            ]
                        },
                        {
                            "title":"ProductValidation",
                            "href":"api-backoffice-service-productvalidation.html",
                            "topics":[
                                {
                                    "title":"Validate a OBCL Product code",
                                    "href":"op-backoffice-services-backoffice-loans-products-validate-productcode-get.html"
                                }
                            ]
                        },
                        {
                            "title":"RateCode",
                            "href":"api-backoffice-service-ratecode.html",
                            "topics":[
                                {
                                    "title":"Get a list of RateCodes through Backoffice Service",
                                    "href":"op-backoffice-services-web-v1-ratecodes-get.html"
                                }
                            ]
                        },
                        {
                            "title":"TradeDetail",
                            "href":"api-backoffice-service-tradedetail.html",
                            "topics":[
                                {
                                    "title":"Query a LC Contract through a Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-trade-lc-get.html"
                                }
                            ]
                        },
                        {
                            "title":"TradeValidation",
                            "href":"api-backoffice-service-tradevalidation.html",
                            "topics":[
                                {
                                    "title":"Validate a Trade Reference Number through Backoffice Service",
                                    "href":"op-backoffice-services-backoffice-loans-trade-lc-validate-tradereferencenumber-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Business Process Service",
                    "topics":[
                        {
                            "title":"BusinessProcessServiceSummary",
                            "href":"api-business-process-service-businessprocessservicesummary.html",
                            "topics":[
                                {
                                    "title":"Get a list of all data segments",
                                    "href":"op-business-process-service-service-api-v1-businessprocess-datasegments-businessproductcode-lifecyclecode-get.html"
                                },
                                {
                                    "title":"Get a list of all valid business process with only id and name values",
                                    "href":"op-business-process-service-service-api-v1-businessprocess-summary-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Business Product Service",
                    "topics":[
                        {
                            "title":"BusinessProductServiceSummary",
                            "href":"api-business-product-service-businessproductservicesummary.html",
                            "topics":[
                                {
                                    "title":"Get a list of all products mapped to the business product code",
                                    "href":"op-business-product-service-service-api-v1-businessproducts-businessproductcode-backofficeproducts-get.html"
                                },
                                {
                                    "title":"Get a list of all valid applications categories with only id and name values",
                                    "href":"op-business-product-service-service-api-v1-businessproducts-summary-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Condition Subsequent Service",
                    "topics":[
                        {
                            "title":"conditionsubsequent",
                            "href":"api-condition-subsequent-service-conditionsubsequent.html",
                            "topics":[
                                {
                                    "title":"Add a new conditionsubsequent",
                                    "href":"op-api-1.0-conditionsubsequent-post.html"
                                },
                                {
                                    "title":"Authorize the conditionsubsequent by given ID",
                                    "href":"op-api-1.0-conditionsubsequent-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the conditionsubsequent by given ID",
                                    "href":"op-api-1.0-conditionsubsequent-id-close-patch.html"
                                },
                                {
                                    "title":"Delete the conditionsubsequent identified by given ID",
                                    "href":"op-api-1.0-conditionsubsequent-id-delete.html"
                                },
                                {
                                    "title":"Get the list of all valid conditionsubsequent",
                                    "href":"op-api-1.0-conditionsubsequent-get.html"
                                },
                                {
                                    "title":"Reopen the conditionsubsequent by given ID",
                                    "href":"op-api-1.0-conditionsubsequent-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieve the conditionsubsequent by ID",
                                    "href":"op-api-1.0-conditionsubsequent-id-get.html"
                                },
                                {
                                    "title":"Retrieve the conditionsubsequent history by given ID",
                                    "href":"op-api-1.0-conditionsubsequent-id-history-get.html"
                                },
                                {
                                    "title":"Retrieve the unauthorized conditionsubsequent by given ID",
                                    "href":"op-api-1.0-conditionsubsequent-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing conditionsubsequent",
                                    "href":"op-api-1.0-conditionsubsequent-id-put.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Covenant Maintenance Service",
                    "topics":[
                        {
                            "title":"covenantmaintenance",
                            "href":"api-covenant-maintenance-service-covenantmaintenance.html",
                            "topics":[
                                {
                                    "title":"Adds a new Covenant Maintenance",
                                    "href":"op-api-1.0-covenantmaintenance-post.html"
                                },
                                {
                                    "title":"Authorize the covenantmaintenance by ID",
                                    "href":"op-api-1.0-covenantmaintenance-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the covenantmaintenance by ID",
                                    "href":"op-api-1.0-covenantmaintenance-id-close-patch.html"
                                },
                                {
                                    "title":"Delete the Covenant Maintenance identified by ID",
                                    "href":"op-api-1.0-covenantmaintenance-id-delete.html"
                                },
                                {
                                    "title":"Get a list of all Valid Covenant Maintenance",
                                    "href":"op-api-1.0-covenantmaintenance-get.html"
                                },
                                {
                                    "title":"Get the covenants details based on the date range",
                                    "href":"op-api-1.0-dashboards-pastcovenants-rangestart-get.html"
                                },
                                {
                                    "title":"Get the list of covenants details",
                                    "href":"op-api-1.0-dashboards-covenants-get.html"
                                },
                                {
                                    "title":"Reopen the covenantmaintenance by ID",
                                    "href":"op-api-1.0-covenantmaintenance-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the Covenant Maintenance by ID",
                                    "href":"op-api-1.0-covenantmaintenance-id-get.html"
                                },
                                {
                                    "title":"Retrieves the covenantmaintenance history by given ID",
                                    "href":"op-api-1.0-covenantmaintenance-id-history-get.html"
                                },
                                {
                                    "title":"Retrieves the unauthorized covenantmaintenance by ID",
                                    "href":"op-api-1.0-covenantmaintenance-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing Covenant Maintenance",
                                    "href":"op-api-1.0-covenantmaintenance-id-put.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"External Handoff Service",
                    "topics":[
                        {
                            "title":"ExternalHandoffService",
                            "href":"api-external-handoff-service-externalhandoffservice.html",
                            "topics":[
                                {
                                    "title":"Add a new ExternalHandoff",
                                    "href":"op-clmo-handoff-services-service-v1-externalhandoff-post.html"
                                },
                                {
                                    "title":"Get the list of all externalHandoffDetail for handoff ref no.",
                                    "href":"op-clmo-handoff-services-service-v1-externalhandoff-handoffrefno-get.html"
                                },
                                {
                                    "title":"Get the list of all handoff Status for given handoff ref no",
                                    "href":"op-clmo-handoff-services-service-v1-externalhandoff-handoffrefno-handoffstatus-get.html"
                                },
                                {
                                    "title":"Update an existing ExternalHandoff",
                                    "href":"op-clmo-handoff-services-service-v1-externalhandoff-handoffrefno-updatestatus-put.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Loan Application Service",
                    "topics":[
                        {
                            "title":"AdditionalLoanDetailsService",
                            "href":"api-loan-application-service-additionalloandetailsservice.html",
                            "topics":[
                                {
                                    "title":"Update the Additional Loan details of the loan origination/restructuring application",
                                    "href":"op-loanapplication-services-service-api-v1-additionalloandetails-applicationnumber-post.html"
                                }
                            ]
                        },
                        {
                            "title":"AmendmentDetailsService",
                            "href":"api-loan-application-service-amendmentdetailsservice.html",
                            "topics":[
                                {
                                    "title":"Update the amendment details of the loan origination/restructuring application",
                                    "href":"op-loanapplication-services-service-api-v1-amendmentdetails-applicationnumber-post.html"
                                }
                            ]
                        },
                        {
                            "title":"ApplicantFinancialsService",
                            "href":"api-loan-application-service-applicantfinancialsservice.html",
                            "topics":[
                                {
                                    "title":"Updates applicant's financial details of the loan origination/restructuring application",
                                    "href":"op-loanapplication-services-service-api-v1-applicantfinancials-applicationnumber-post.html"
                                }
                            ]
                        },
                        {
                            "title":"BusinessActivityService",
                            "href":"api-loan-application-service-businessactivityservice.html",
                            "topics":[
                                {
                                    "title":"Update the business activies details of the loan origination/restructuring application",
                                    "href":"op-loanapplication-services-service-api-v1-businessactivities-applicationnumber-post.html"
                                }
                            ]
                        },
                        {
                            "title":"CommercialConstructionLoanService",
                            "href":"api-loan-application-service-commercialconstructionloanservice.html",
                            "topics":[
                                {
                                    "title":"Updates the Commercial Construction Loan of the loan origination/restructuring application",
                                    "href":"op-loanapplication-services-service-api-v1-commercialconstructionloan-applicationnumber-post.html"
                                }
                            ]
                        },
                        {
                            "title":"DisbursementService",
                            "href":"api-loan-application-service-disbursementservice.html",
                            "topics":[
                                {
                                    "title":"Update the Disbursement details of the loan origination/restructuring application",
                                    "href":"op-loanapplication-services-service-api-v1-disbursement-applicationnumber-post.html"
                                }
                            ]
                        },
                        {
                            "title":"DraftProposalService",
                            "href":"api-loan-application-service-draftproposalservice.html",
                            "topics":[
                                {
                                    "title":"Creates a new Draft Proposal Application with the given details.",
                                    "href":"op-loanapplication-services-service-api-v1-loans-draftproposalapplications-post.html"
                                }
                            ]
                        },
                        {
                            "title":"DrawdownApplication",
                            "href":"api-loan-application-service-drawdownapplication.html",
                            "topics":[
                                {
                                    "title":"Creates a new Loan draw down Application",
                                    "href":"op-loanapplication-services-service-api-v1-loans-drawdownapplications-post.html"
                                }
                            ]
                        },
                        {
                            "title":"EquipmentDetailsService",
                            "href":"api-loan-application-service-equipmentdetailsservice.html",
                            "topics":[
                                {
                                    "title":"Update the equipment details of the loan origination/restructuring application",
                                    "href":"op-loanapplication-services-service-api-v1-equipmentdetails-applicationnumber-post.html"
                                }
                            ]
                        },
                        {
                            "title":"ExistingLoanService",
                            "href":"api-loan-application-service-existingloanservice.html",
                            "topics":[
                                {
                                    "title":"Update the overall details of Loan origination/restructuring application",
                                    "href":"op-loanapplication-services-service-api-v1-existingloans-applicationnumber-post.html"
                                }
                            ]
                        },
                        {
                            "title":"HolidayPreferencesService",
                            "href":"api-loan-application-service-holidaypreferencesservice.html",
                            "topics":[
                                {
                                    "title":"Update the Holiday Prerfernce details of the loan origination/restructuring application",
                                    "href":"op-loanapplication-services-service-api-v1-holidaypreferences-applicationnumber-post.html"
                                }
                            ]
                        },
                        {
                            "title":"InterestDetailsService",
                            "href":"api-loan-application-service-interestdetailsservice.html",
                            "topics":[
                                {
                                    "title":"Update the Interest details of the loan origination/restructuring application",
                                    "href":"op-loanapplication-services-service-api-v1-interestdetails-applicationnumber-post.html"
                                }
                            ]
                        },
                        {
                            "title":"LiabilityService",
                            "href":"api-loan-application-service-liabilityservice.html",
                            "topics":[
                                {
                                    "title":"Updates the liability details of the loan origination/restructuring application",
                                    "href":"op-loanapplication-services-service-api-v1-liabilities-applicationnumber-post.html"
                                }
                            ]
                        },
                        {
                            "title":"LoanApplicationAggregateChannel",
                            "href":"api-loan-application-service-loanapplicationaggregatechannel.html",
                            "topics":[
                                {
                                    "title":"Get the list of all loan origination/restructuring applications",
                                    "href":"op-loanapplication-services-service-api-v1-loanapplications-getloanapplicationsbycustomernumber-customernumber-get.html"
                                },
                                {
                                    "title":"Gets the Loan Origination/Restructuring Application details",
                                    "href":"op-loanapplication-services-service-api-v1-loanapplications-applicationnumber-processrefnumber-get.html"
                                }
                            ]
                        },
                        {
                            "title":"LoanDetailsService",
                            "href":"api-loan-application-service-loandetailsservice.html",
                            "topics":[
                                {
                                    "title":"Update the loan details of the loan origination/restructuring application",
                                    "href":"op-loanapplication-services-service-api-v1-loandetails-applicationnumber-post.html"
                                }
                            ]
                        },
                        {
                            "title":"LoanOriginationApplication",
                            "href":"api-loan-application-service-loanoriginationapplication.html",
                            "topics":[
                                {
                                    "title":"Creates a new Loan Origination Application",
                                    "href":"op-loanapplication-services-service-api-v1-loans-originationapplications-post.html"
                                }
                            ]
                        },
                        {
                            "title":"LoanRestructuringService",
                            "href":"api-loan-application-service-loanrestructuringservice.html",
                            "topics":[
                                {
                                    "title":"Creates a new Loan Restructuring Application",
                                    "href":"op-loanapplication-services-service-api-v1-loans-restructuringapplications-post.html"
                                }
                            ]
                        },
                        {
                            "title":"LoanScheduleService",
                            "href":"api-loan-application-service-loanscheduleservice.html",
                            "topics":[
                                {
                                    "title":"Update the Loan Schedule details of the loan origination/restructuring application",
                                    "href":"op-loanapplication-services-service-api-v1-loanschedules-applicationnumber-post.html"
                                }
                            ]
                        },
                        {
                            "title":"ManagementProfileService",
                            "href":"api-loan-application-service-managementprofileservice.html",
                            "topics":[
                                {
                                    "title":"Updates the Management Profile details of the loan origination/restructuring application",
                                    "href":"op-loanapplication-services-service-api-v1-managementprofiles-applicationnumber-post.html"
                                }
                            ]
                        },
                        {
                            "title":"PaymentDetailsService",
                            "href":"api-loan-application-service-paymentdetailsservice.html",
                            "topics":[
                                {
                                    "title":"Updates the Payment Details of the loan origination/restructuring application",
                                    "href":"op-loanapplication-services-service-api-v1-paymentdetails-applicationnumber-post.html"
                                }
                            ]
                        },
                        {
                            "title":"RealEstateService",
                            "href":"api-loan-application-service-realestateservice.html",
                            "topics":[
                                {
                                    "title":"Update the real estate details of the loan origination/restructuring application",
                                    "href":"op-loanapplication-services-service-api-v1-realestate-applicationnumber-post.html"
                                }
                            ]
                        },
                        {
                            "title":"RolloverPreferencesService",
                            "href":"api-loan-application-service-rolloverpreferencesservice.html",
                            "topics":[
                                {
                                    "title":"Update the rolloverpreferences details of the loan origination/restructuring application of the given application number.",
                                    "href":"op-loanapplication-services-service-api-v1-rolloverpreferences-applicationnumber-post.html"
                                }
                            ]
                        },
                        {
                            "title":"StatementPreferencesService",
                            "href":"api-loan-application-service-statementpreferencesservice.html",
                            "topics":[
                                {
                                    "title":"Update the StatementPreferences of the loan origination/restructuring application",
                                    "href":"op-loanapplication-services-service-api-v1-statementpreferences-applicationnumber-post.html"
                                }
                            ]
                        },
                        {
                            "title":"TradeDetailsService",
                            "href":"api-loan-application-service-tradedetailsservice.html",
                            "topics":[
                                {
                                    "title":"Updates the TradeDetails of the loan origination/restructuring application",
                                    "href":"op-loanapplication-services-service-api-v1-tradedetails-applicationnumber-post.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"NLP Application Channel Service",
                    "topics":[
                        {
                            "title":"NLPApplicationChannel",
                            "href":"api-nlp-application-channel-service-nlpapplicationchannel.html",
                            "topics":[
                                {
                                    "title":"Add NLP application details",
                                    "href":"op-nlpprocessing-services-service-api-v1-nlpprocessingapplications-nlpapplication-put.html"
                                },
                                {
                                    "title":"Create a NLP application entry details",
                                    "href":"op-nlpprocessing-services-service-api-v1-nlpprocessingapplications-nlpapplication-post.html"
                                },
                                {
                                    "title":"Initiate a NLP application",
                                    "href":"op-nlpprocessing-services-service-api-v1-nlpprocessingapplications-application-post.html"
                                },
                                {
                                    "title":"Update a Transaction Logs",
                                    "href":"op-nlpprocessing-services-service-api-v1-nlpprocessingapplications-updatetransactionlogs-put.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Party Application Service",
                    "topics":[
                        {
                            "title":"CrossDomainDatasegments",
                            "href":"api-party-application-service-crossdomaindatasegments.html",
                            "topics":[
                                {
                                    "title":"Performs cross domain datasegments operations",
                                    "href":"op-party-services-web-v1-crossdomaindatasegments-post.html"
                                }
                            ]
                        },
                        {
                            "title":"PartyApplicationAggregate",
                            "href":"api-party-application-service-partyapplicationaggregate.html",
                            "topics":[
                                {
                                    "title":"Get Party application aggregate details",
                                    "href":"op-party-services-web-v1-partyapplication-customer-customernumber-get.html"
                                },
                                {
                                    "title":"Get party application aggregate details",
                                    "href":"op-party-services-web-v1-partyapplication-applicationnumber-get.html"
                                },
                                {
                                    "title":"Get Party application details",
                                    "href":"op-party-services-web-v1-partyapplication-applicationnumber-datasegment-history-datasegmentcode-get.html"
                                },
                                {
                                    "title":"Get the Work Table Details",
                                    "href":"op-party-services-web-v1-partyapplication-applicationnumber-workdata-get.html"
                                },
                                {
                                    "title":"Submit for the Party application domain",
                                    "href":"op-party-services-web-v1-partyapplication-submit-post.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Party Maintenance Service",
                    "topics":[
                        {
                            "title":"partymaintenance",
                            "href":"api-party-maintenance-service-partymaintenance.html",
                            "topics":[
                                {
                                    "title":"Adds a new Party Maintenance",
                                    "href":"op-api-1.0-partymaintenance-post.html"
                                },
                                {
                                    "title":"Authorize the Party Maintenance by ID",
                                    "href":"op-api-1.0-partymaintenance-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the Party Maintenance by ID",
                                    "href":"op-api-1.0-partymaintenance-id-close-patch.html"
                                },
                                {
                                    "title":"Delete a Party Maintenance identified by ID",
                                    "href":"op-api-1.0-partymaintenance-id-delete.html"
                                },
                                {
                                    "title":"Get a list of all valid Party Maintenance",
                                    "href":"op-api-1.0-partymaintenance-get.html"
                                },
                                {
                                    "title":"Reopen the Party Maintenance by ID",
                                    "href":"op-api-1.0-partymaintenance-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieve the Party Maintenance by ID",
                                    "href":"op-api-1.0-partymaintenance-id-get.html"
                                },
                                {
                                    "title":"Retrieve the Party Maintenance by ID",
                                    "href":"op-api-1.0-partymaintenance-id-history-get.html"
                                },
                                {
                                    "title":"Retrieve the Party Maintenance by ID",
                                    "href":"op-api-1.0-partymaintenance-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing Party Maintenance",
                                    "href":"op-api-1.0-partymaintenance-id-put.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Payment Application Service",
                    "topics":[
                        {
                            "title":"IncomingPaymentsService",
                            "href":"api-payment-application-service-incomingpaymentsservice.html",
                            "topics":[
                                {
                                    "title":"Retrieves the list of existing IncomingPayments",
                                    "href":"op-payment-services-service-v1-incomingpayment-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Syndication Application Service",
                    "topics":[
                        {
                            "title":"NLPApplicationChannel",
                            "href":"api-syndication-application-service-nlpapplicationchannel.html",
                            "topics":[
                                {
                                    "title":"Add the NLP application details",
                                    "href":"op-syndicationapplication-services-service-api-v1-syndicationapplications-nlpapplication-put.html"
                                },
                                {
                                    "title":"Create a NLP application entry details",
                                    "href":"op-syndicationapplication-services-service-api-v1-syndicationapplications-nlpapplication-post.html"
                                },
                                {
                                    "title":"Initiate an application",
                                    "href":"op-syndicationapplication-services-service-api-v1-syndicationapplications-application-post.html"
                                },
                                {
                                    "title":"Update a Transaction Logs",
                                    "href":"op-syndicationapplication-services-service-api-v1-syndicationapplications-updatetransactionlogs-put.html"
                                }
                            ]
                        },
                        {
                            "title":"SyndicationApplicationAggregateChannel",
                            "href":"api-syndication-application-service-syndicationapplicationaggregatechannel.html",
                            "topics":[
                                {
                                    "title":"Get the list of all the syndication origination/restructuring applications",
                                    "href":"op-syndicationapplication-services-service-api-v1-syndicationapplications-getsyndicationapplicationsbycustomernumber-customernumber-get.html"
                                },
                                {
                                    "title":"Gets the Syndication Origination/Restructuring Application deatils",
                                    "href":"op-syndicationapplication-services-service-api-v1-syndicationapplications-applicationnumber-get.html"
                                }
                            ]
                        },
                        {
                            "title":"SyndicationDrawdownNoticeChannel",
                            "href":"api-syndication-application-service-syndicationdrawdownnoticechannel.html",
                            "topics":[
                                {
                                    "title":"Add the syndication drawdown entry and notice details",
                                    "href":"op-syndicationapplication-services-service-api-v1-syndicationapplications-drawdownnotice-post.html"
                                },
                                {
                                    "title":"Deletes the DrawdownNotice identified by given ID",
                                    "href":"op-syndicationapplication-services-service-api-v1-syndicationapplications-drawdownnotice-id-delete.html"
                                },
                                {
                                    "title":"Retrieve the Drawdown Notice by ID",
                                    "href":"op-syndicationapplication-services-service-api-v1-syndicationapplications-drawdownnotice-id-get.html"
                                },
                                {
                                    "title":"Retrieve the list of Drawdown Notices",
                                    "href":"op-syndicationapplication-services-service-api-v1-syndicationapplications-drawdownnotice-get.html"
                                },
                                {
                                    "title":"Update an existing SyndicationDrawdownNotice",
                                    "href":"op-syndicationapplication-services-service-api-v1-syndicationapplications-drawdownnotice-id-put.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Transaction Orchestrator Service",
                    "topics":[
                        {
                            "title":"TransactionOrchestrator",
                            "href":"api-transaction-orchestrator-service-transactionorchestrator.html",
                            "topics":[
                                {
                                    "title":"Adds aggregates available for the application number and performs a stage movement",
                                    "href":"op-transactionorchestrator-services-web-v1-transactionorchestrator-stage-applicationnumber-post.html"
                                },
                                {
                                    "title":"Get the application data for the application number and process reference number",
                                    "href":"op-transactionorchestrator-services-web-v1-transactionorchestrator-processdata-applicationnumber-processrefnumber-get.html"
                                },
                                {
                                    "title":"Get the application data for the given application number and process reference number",
                                    "href":"op-transactionorchestrator-services-web-v1-transactionorchestrator-applicationnumber-processrefnumber-get.html"
                                },
                                {
                                    "title":"Get the application work data for the given application number and process reference number",
                                    "href":"op-transactionorchestrator-services-web-v1-transactionorchestrator-workdata-applicationnumber-processrefnumber-get.html"
                                },
                                {
                                    "title":"Get the BusinessProductSummary for the processRefNumber",
                                    "href":"op-transactionorchestrator-services-web-v1-transactionorchestrator-businessproductsummary-processrefnumber-get.html"
                                },
                                {
                                    "title":"Get the Cashflow Details for the given application number",
                                    "href":"op-transactionorchestrator-services-web-v1-transactionorchestrator-cashflowsimulation-get.html"
                                },
                                {
                                    "title":"Get the drawdown Details",
                                    "href":"op-transactionorchestrator-services-web-v1-transactionorchestrator-drawdowndetails-drawdownreferencenumber-get.html"
                                },
                                {
                                    "title":"Get the dynamicstage",
                                    "href":"op-transactionorchestrator-services-web-v1-transactionorchestrator-dynamicstage-processrefnumber-get.html"
                                },
                                {
                                    "title":"Get the facilty Details",
                                    "href":"op-transactionorchestrator-services-web-v1-transactionorchestrator-facilitydetails-facilitycontractrefno-get.html"
                                },
                                {
                                    "title":"Get the loan approval levels",
                                    "href":"op-transactionorchestrator-services-web-v1-transactionorchestrator-approvallevels-processrefnumber-get.html"
                                },
                                {
                                    "title":"Get the Preview Advice Details",
                                    "href":"op-transactionorchestrator-services-web-v1-transactionorchestrator-previewadvice-applicationnumber-stagecode-processrefnumber-get.html"
                                },
                                {
                                    "title":"Get the Process Summary Details",
                                    "href":"op-transactionorchestrator-services-web-v1-transactionorchestrator-processsummary-applicationnumber-processrefnumber-get.html"
                                },
                                {
                                    "title":"Get the Stage Summary Details",
                                    "href":"op-transactionorchestrator-services-web-v1-transactionorchestrator-applicationnumber-stagesummary-stagecode-processrefnumber-get.html"
                                },
                                {
                                    "title":"Get the tranche Details",
                                    "href":"op-transactionorchestrator-services-web-v1-transactionorchestrator-tranchedetails-tranchecontractrefno-get.html"
                                }
                            ]
                        }
                    ]
                }
            ]
        }
    ]
});